Subject: Re: bug#38382: 26.3; Message body not displayed after editing in rmail-mode

From: "Edward J. Sabol" <[email-masked]>
Date: Mon, 13 Jan 2020 18:45:16 -0500 (EST)

>>> Just to be sure: this happens for you in "emacs -Q" as well, does it?
>> 
>> Yes. And I reconfirmed that right before I emailed yesterday. Do you have
>> messages before and after the message with no body in the Rmail file? My
>> testing does. I haven't actually tested it with it being the last message.
>> Maybe that's the difference?
>
> Maybe.  In my case it was the last message in the mbox file.

Well, I just tested it with "emacs -Q" and an inbox in which the only
message in the mbox file had no body, and the body I added when editing still
disappeared.

So, since you can't reproduce it, I think we can assume it's already fixed.
Feel free to close this issue.

Thanks,
Ed